### Method

# Adw TabPageinvalidate_thumbnail

since: 1.3

#### Declaration [src]

    void
    adw_tab_page_invalidate_thumbnail (
      AdwTabPage* self
    )

#### Description [src]

Invalidates thumbnail for `self`.

If an `AdwTabOverview` is open, the thumbnail representing `self` will be immediately updated. Otherwise it will be update when opening the overview.

Does nothing if `AdwTabPage:live-thumbnail` is set to `TRUE`.

See also `adw_tab_view_invalidate_thumbnails()`.

Available since: 1.3